gio-sharp GLib.GInterfaceAdapter GLib.IProxyResolver GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.IProxyResolver To be added. To be added. To be added.
- Method
  GLib.IProxyResolver `` To be added. To be added. To be added. To be added.
- Method
  GLib.IProxyResolver `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.IProxyResolverImplementor To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.